Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Can SAP NetWeaver 7.0 ABAP and J2EE Sneak Preview live togheter?

It seems that SAP NetWeaver J2EE Sneak Preview requires that no MaxDB software is installed.

Does it really means that ABAP and J2EE Sneak Preview cannot live togheter?

replied

i have installed NW2004s ABAP and NW2004s java in my laptop without any problem.

<i>Installation fails if MaxDB 7.5 is installed already on the system</i>

i too have read about this statement but it doestn take the NSP instance of MAX DB, only if you have a J2E instance of MAX DB then you will have problem.

Regards

Raja

0 View this answer in context

Helpful Answer

by
Not what you were looking for? View more on this topic or Ask a question